Bug 1060116

Summary: rubygem-aws-sdk-1.33.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-aws-sdkAssignee: Marek Goldmann <mgoldman>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: brett.lentz, mgoldman
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-aws-sdk-1.33.0-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-15 20:03:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-01-31 10:52:05 UTC
Latest upstream release: 1.33.0
Current version/release in Fedora Rawhide: 1.32.0-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-02-05 15:59:26 UTC
rubygem-aws-sdk-1.33.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-aws-sdk-1.33.0-1.fc20

Comment 2 Fedora Update System 2014-02-06 03:46:06 UTC
Package rubygem-aws-sdk-1.33.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-aws-sdk-1.33.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2049/rubygem-aws-sdk-1.33.0-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-02-15 20:03:39 UTC
rubygem-aws-sdk-1.33.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.